﻿.TIES .page-sitemap .we-content-title {
    background: none !important;
}

/* flexboxの設定 */
.flexbox2{
display:flex;
list-style: none !important;
}
.flexbox2 li{
width:1100px !important;
}
.flexplace{
text-align:center;
}
.flextitle{
text-align:center;
color: #00b050;
text-decoration: underline;
font-size: 18px;
}
.flexbox3{
display:flex;
list-style: none !important;
}
.flexbox3 li{
width:1100px !important;
margin-right: 10px;
margin-left: 10px;
}
@media screen and (max-width: 414px) {
.flexbox3{display:block !important;}
.flexbox3 li{width:auto !important;}
}

.TIES .info-showcase ul.showcase-tab {
    padding-bottom: 20px;
}

.entry-block .category-content {
line-height: 22px;
}

#we-page-entrylist[data-id="18319"] ul li:first-child,
#we-page-entrylist[data-id="18428"] ul li:first-child,
#we-page-entrylist[data-id="22034"] ul li:first-child
 {
     background: #ffccff;
     width: 40%;
     padding: 10px;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(2),
#we-page-entrylist[data-id="18428"] ul li:nth-child(2),
#we-page-entrylist[data-id="22034"] ul li:nth-child(2){
     background: #ddffdd;
     width: 40%;
     padding: 10px;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(3),
#we-page-entrylist[data-id="18428"] ul li:nth-child(3),
#we-page-entrylist[data-id="22034"] ul li:nth-child(3)
 {
     background: #e0e0ff;
     width: 40%;
     padding: 10px;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(4),
#we-page-entrylist[data-id="18428"] ul li:nth-child(4),
#we-page-entrylist[data-id="22034"] ul li:nth-child(4) {
     background: #ffffcc;
     width: 40%;
     padding: 10px;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(5),
#we-page-entrylist[data-id="18428"] ul li:nth-child(5) ,
#we-page-entrylist[data-id="22034"] ul li:nth-child(5) {
     width: 100%;
     padding: 10px;
}

.TIES .info-showcase ul.showcase-tab li.active:after{
     content:"▼";
     color: #007B43 !important;
     position: relative;
    top: 35px;
   transform:rotate(180deg); 
} 

.toshima_clear:after {
  display: block;
  clear: both;
  content: "";
}

.train_table td {
    border: 1px solid #007B43 !important;
    background-color: #fff !important; 
}

.train_cp td {
    background-color: #DDFFF !important;
}

@media (max-width: 767px) {
    .access_table {
        width: 100% !important;
    }
    .access_table tr td:nth-child(1) {
        width: 15%;
    }
     .access_table tr td:nth-child(2) {
        width: 20%;
    }
    .access_time1, .access_time2 {
       float: none !important;
       width: 100% !important;
       margin-left: 0px !important;
       font-size: 16px !important;
    }

   .blog-entry .entry-text > .entry-more>span {
            padding: 5px 80px !important;
    }
    .btn-circle-fishy {
    right: -28px !important;
    width: 150px !important;
    top: -60px; 
    }

    .f_left {
        width: 100% !important;
    }
    .f_right {
        width: 100% !important;
        float: none;
    }
    .page-entrylist .date-wrapper {
    right: -51px !important;
}
}

.blog-entry .entry-text > .entry-more>span {
display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color:  #fff;
  border: solid 2px  #008bcc;
  border-radius: 3px;
  transition: .4s;
  padding : 5px 150px;
  background: #008bcc;
}


.blog-entry .entry-text > .entry-more>span:hover {
     background:  #005780;
}

.entry-text > .entry-more {
    top: 430px;
    text-align: center;
}

#we-page-entry .container,
we-page-entrylist .container {
    line-height: 22px;
}

.aboutus ul>li {
   display: block; 
}

.aboutus {
    display: flow-root;
}

.kaiin ul>li {
    display: inline;
}

/* media 1020*/
@media (max-width: 1020px) {
    #zigyou {
        float: none !important;
        width: 100% !important;
    }
    #yousu {
        float:none !important;
        top: 0px !important; 
        right: 0px !important;
   } 
    #greeting {
        width: 45% !important;
        margin: 25px !important;
    }

} 

.combox {
display: inline-block;
    background: #946c45;
    padding: 0.5em 1em;
    color: #fff;
    font-weight: bold;
}

.kaiin>ul>li {
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    padding: 0 43px;
}

.kaiin>ul>li:hover {
    color: #007B43;
}

.relink-table td {
     background-color: #fff !important;
    vertical-align: middle;
    text-align: center;
}

.relink-table td figcaption {
    font-size: 12px;
}  

h3.t_title {
    border-bottom: 2px solid #f39800; 
    /* #e3acae */ 
    margin: 50px 0px; 
    text-align: center; 
    font-size: 30px;
}

.btn-circle-fishy {
  display: inline-block;
  width: 220px;
  height: 220px;
  position: relative;
  z-index: 100;
  transition-duration:5s;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.btn-circle-fishy:hover {
  -webkit-animation: tremble .2s ease-in-out;
  animation: tremble .2s ease-in-out;
}

@-webkit-keyframes tremble {
  15% { -webkit-transform: translateX(3px) rotate(1deg); }
  30% { -webkit-transform: translateX(-3px) rotate(-1deg); }
  45% { -webkit-transform: translateX(2px) rotate(1deg); }
  60% { -webkit-transform: translateX(-2px) rotate(-1deg); }
  75% { -webkit-transform: translateX(1px) rotate(1deg); }
  90% { -webkit-transform: translateX(-1px) rotate(-1deg); }
}

@keyframes tremble {
  15% { transform: translateX(3px) rotate(1deg); }
  30% { transform: translateX(-3px) rotate(-1deg); }
  45% { transform: translateX(2px) rotate(1deg); }
  60% { transform: translateX(-2px) rotate(-1deg); }
  75% { transform: translateX(1px) rotate(1deg); }
  90% { transform: translateX(-1px) rotate(-1deg); }
}

/* .btn-circle-fishy:hover {
  -webkit-transform: rotate(10deg);
  transform: rotate(-20deg);
} */

.list-number {
     height: 50px !important;
    width: 45px !important;
    max-width: 100% !important;
    line-height: 37px !important;
    position: absolute !important;
    top: 8px !important;
    left: 25px !important;
    border: none !important;
    text-align: center !important;
    font-size: 20px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: #68a9cf !important;
    color: #fff !important;
}

.list-number:after {
    display: block;
    content: " ";
    width: 0;
    height: 0;
    position: absolute;
    top: auto;
    bottom: -13px;
    border-style: solid;
    border-width: 13px 22.5px;
    border-color: #68a9cf;
    border-bottom-color: transparent;
}

@media screen and (max-width: 414px) {
    .list-number {
     height: 35px !important;
    width: 30px !important;
}

.list-number:after {
    border-width: 10px 15px;
}
#we-page-entrylist[data-id="18319"] ul li:first-child {
      width: 100%;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(2) {
     width: 100%;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(3) {
     width: 100%;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(4) {
        width: 100%;
}
#we-page-entrylist[data-id="18319"] ul li:nth-child(5) {
     width: 100%;
}

}

.D5 .mobile-toolbox {
    margin-right: 5px;
}

.reaf ul>li {
    width : 28%;
   display: block;
  float: left;
  list-style-type: none;
     margin-bottom: 50px;
    text-align: center;
    margin: 0px 5px 50px 5px;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/slideshow11.jpg"]:after {
    content: "「都電荒川線」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 24px;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    padding-left: 30px;
    text-shadow:1px 1px 3px #cccccc;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/cate01_03.jpg"]:after {
    content: "「サンシャイン水族館」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 24px;
    font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    padding-left: 30px;
    text-shadow:1px 1px 3px #cccccc;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/slideshow3.jpg"]:after {
    content: "「あうるすぽっと」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 24px;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    padding-left: 30px;
    text-shadow:1px 1px 3px #cccccc;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/_K5D7439.jpg"]:after {
    content: "「池袋駅周辺」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 24px;
    font-family:  "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    padding-left: 30px;
    text-shadow:1px 1px 3px #cccccc;
}

@media screen and (max-width: 480px) {
#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/large/slideshow11.jpg"]:after {
    content: "「都電荒川線」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 14px;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    text-shadow:1px 1px 3px #cccccc;
    position: relative;
    top: -30px;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/large/cate01_03.jpg"]:after {
    content: "「サンシャイン水族館」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 14px;
    font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    text-shadow:1px 1px 3px #cccccc;
    position: relative;
    top: -30px;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/large/slideshow3.jpg"]:after {
    content: "「あうるすぽっと」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 14px;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    text-shadow:1px 1px 3px #cccccc;
    position: relative;
    top: -30px;
}

#we-page-top-1 .bk-image[data-bg="https://mitte-x-img.istsw.jp/kanko-toshima/photo/large/_K5D7439.jpg"]:after {
    content: "「池袋駅周辺」";
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #fff;
    font-size: 14px;
    font-family:  "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
    text-shadow:1px 1px 3px #cccccc;
    position: relative;
    top: -30px;
}
#button-back>span {
    font-size: 10px !important;
}
#sitemap-left {width: 100% !important;}
#sitemap-right {float: none !important; padding-top: 130px;}
}

.mybox_exp {
    border: 1px solid #4b4b4b;
    width: 70%;
    margin: auto;
}

#button-back>span {
    font-size: 16px;
}

#category18046>.block-image,
#category18049>.block-image {
    display: none;
}

/* google map レスポンシブ調整 */
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* 観光大使活動実績調整 */
#we-page-entrylist[data-id="18319"] .blog-entry .entry-text,
#we-page-entrylist[data-id="18428"] .blog-entry .entry-text,
#we-page-entrylist[data-id="22034"] .blog-entry .entry-text {
    max-height: 700px;
}

#we-page-entrylist[data-id="18319"] .entry-text .entry-more,
#we-page-entrylist[data-id="18428"] .entry-text .entry-more,
#we-page-entrylist[data-id="22034"] .entry-text .entry-more{
    top: 730px;
}

.page-entrylist .entry-title {
    border-bottom: 1px solid #ddd;
}

.page-entrylist .date-wrapper {
    display:none;
    position: relative;
    right: -60px;
    border-top: none;
}

#we-page-entrylist .blog-entry {
    overflow: hidden;
}

#we-page-entrylist[data-id="18319"] .block-text h4.we-link,
#we-page-entrylist[data-id="18428"] .block-text h4.we-link,
#we-page-entrylist[data-id="22034"] .block-text h4.we-link {
    pointer-events: none;
}

#toshima_city_map{
    height:560px;
    background: url("https://mitte-x-img.istsw.jp/kanko-toshima/photo/map-j.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
#toshima_city_map:active{
    background:url("https://mitte-x-img.istsw.jp/kanko-toshima/photo/MAP%20E.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

@media(max-width: 480px) {
#toshima_city_map {
    height:200px;
}
}

#mitte-event-list .cal-month {display:none}

.TIES .move-prev, .TIES .move-next {
    display: none !important;
}

.page-entrylist .btn-warning {margin: 10px;}